Bug 904857 - vdsm 6.4: Register rhev-h to RHEV-M ic 3.0 failed
vdsm 6.4: Register rhev-h to RHEV-M ic 3.0 failed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity high
: ---
: 3.2.0
Assigned To: Douglas Schilling Landgraf
Tareq Alayan
infra
: Regression
Depends On: 896385
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-27 17:29 EST by Chris Pelland
Modified: 2016-02-10 14:41 EST (History)
14 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-6.0.el6ev.x86_64.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 896385
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Tareq Alayan 2013-02-20 09:08:24 EST
Verified.
successfully registered rhevh-6.4-20130214.0.el6 with vdsm-4.10.2-1.5.el6.x86_64.
Comment 3 Itamar Heim 2013-06-11 05:53:16 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 05:53:16 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 05:59:38 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.